<?php
/*
  shop_info.php
  作成日：2003/12/2
　最終更新日：2005/6/1

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'お知らせ文面管理');
define('TEXT_ADD_SHOP_INFO', '新規文面の作成');
define('TEXT_EDIT_SHOP_INFO', '文面の編集');
define('TEXT_EDIT_SHOP_INFO_PREVIEW', '編集文面のプレビュー');
define('TEXT_DELETE_SHOP_INFO_CONFIRM', '削除の確認');

define('TEXT_STANDING_SHOP_INFO', '常設のお知らせ項目');
define('TEXT_OPTIONAL_SHOP_INFO', '任意のお知らせ項目');
define('TEXT_OPTIONAL_SHOP_INFO_NOTE', 'インフォメーション欄に追加されるページです。');
define('TEXT_LAST_MODIFIED', '最終更新日：');
define('TEXT_HTML_IS_VALID', 'HTMLタグを有効');
define('TEXT_HTML_IS_INVALID', 'HTMLタグを無効');
define('TEXT_UPDATE_CONFIRM_NOTE', 'この内容で更新します。');
define('TEXT_DELETE_CONFIRM_NOTE', 'このお知らせ文面を削除してもよろしいですか？');
?>